<?php
namespace App\Lib\Biz\Game\Table;
/**
 * Class ThreesscTable 三分时时彩    表头
 * @package App\Lib\Biz\Game\Table
 */
class Tjkl10Table extends BaseTable{
    /**
     * @param $obj 对象
     * @param $game 游戏代码
     * @param $data 数据
     */
    function gameTable(&$obj,$game){

        $obj->addColsFields('name', array('sort' => false,'width'=>150));
        $obj->addColsFields('info_no', array('sort' => false,'width'=>187));
        $obj->addColsFields('open_time', array('sort' => false,'width'=>200,'templet'=>'#set_opentime'));
        $obj->addColsFields('prizes_code', array('sort' => false,'width'=>225));
        $obj->addColsFields('poscode',array('templet'=>'#poscodeTool','sort' => false,'width'=>170));
        $obj->addColsFields('dragon',array('sort' => false,'width'=>170));
        $obj->addColsFields('mix', array('sort' => false,'width'=>170));
        $obj->addColsFields('twosided', array('templet'=>'#twosided','sort' => false,'width'=>170));
    }
}
